a, button, h1, h2, h3, h4, h5, h6, img, input, p, select {
  -webkit-transition: all .5s ease 0s;
  -moz-transition: all .5s ease 0s
}

img, img a {
  border: 0
}

body, html {
  height: 100%
}

body {
  font-family: 'gotham_bookregular';
  color: #808080;
  font-size: 16px;
  line-height: 24px;
  font-weight: normal;
  background: #ffffff
}

a, div, h1, h2, h3, h4, h5, h6, img, input, li, p, select, ul {
  margin: 0;
  padding: 0;
  outline: 0 !important;
  box-shadow: none;
  border: 0;
  list-style: none;
  font-weight: normal
}

a, button, h1, h2, h3, h4, h5, h6, img, input, p, select {
  transition: all .5s ease 0s
}

img {
  max-width: 100%
}

@font-face {
  font-family: 'gotham_bookregular';
  src: url('../fonts/gotham-book-webfont.eot');
  src: url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gotham-book-webfont.woff') format('woff'), url('../fonts/gotham-book-webfont.ttf') format('truetype'), url('../fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Medium';
  src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Medium.otf') format('opentype'), url('../fonts/Gotham-Medium.woff') format('woff'), url('../fonts/Gotham-Medium.ttf') format('truetype'), url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'gotham_boldregular';
  src: url('../fonts/gotham-bold-webfont.eot');
  src: url('../fonts/gotham-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gotham-bold-webfont.woff') format('woff'), url('../fonts/gotham-bold-webfont.ttf') format('truetype'), url('../fonts/gotham-bold-webfont.svg#gotham_boldregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Light';
  src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Gotham-Light.otf') format('opentype'), url('../fonts/Gotham-Light.woff') format('woff'), url('../fonts/Gotham-Light.ttf') format('truetype'), url('../fonts/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamThin';
  src: url('../fonts/GothamThin.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamThin.woff') format('woff'), url('../fonts/GothamThin.ttf') format('truetype'), url('../fonts/GothamThin.svg#GothamThin') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamNarrow-Medium';
  src: url('../fonts/GothamNarrow-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamNarrow-Medium.otf') format('opentype'), url('../fonts/GothamNarrow-Medium.woff') format('woff'), url('../fonts/GothamNarrow-Medium.ttf') format('truetype'), url('../fonts/GothamNarrow-Medium.svg#GothamNarrow-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamNarrow-Book';
  src: url('../fonts/GothamNarrow-Book.eot?#iefix') format('embedded-opentype'), url('../fonts/GothamNarrow-Book.otf') format('opentype'), url('../fonts/GothamNarrow-Book.woff') format('woff'), url('../fonts/GothamNarrow-Book.ttf') format('truetype'), url('../fonts/GothamNarrow-Book.svg#GothamNarrow-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'indiana_script_personal_useRg';
  src: url('../fonts/indianascriptpersonaluse-webfont.eot');
  src: url('../fonts/indianascriptpersonaluse-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/indianascriptpersonaluse-webfont.woff2') format('woff2'), url('../fonts/indianascriptpersonaluse-webfont.woff') format('woff'), url('../fonts/indianascriptpersonaluse-webfont.ttf') format('truetype'), url('../fonts/indianascriptpersonaluse-webfont.svg#indiana_script_personal_useRg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'UtopiaStd-Capt';
  src: url('../fonts/UtopiaStd-Capt.eot?#iefix') format('embedded-opentype'), url('../fonts/UtopiaStd-Capt.otf') format('opentype'), url('../fonts/UtopiaStd-Capt.woff') format('woff'), url('../fonts/UtopiaStd-Capt.ttf') format('truetype'), url('../fonts/UtopiaStd-Capt.svg#UtopiaStd-Capt') format('svg');
  font-weight: normal;
  font-style: normal;
}

header {
  background: #fff;
  padding: 20px 0
}

.pos_rel {
  position: relative
}

.logo {
  text-align: center
}

.header_foot_txt {
  background: url(../images/footprint_icon.png) right top no-repeat;
  width: 230px;
  height: 59px;
  font-family: 'indiana_script_personal_useRg';
  font-size: 30px;
  color: #9c9b9b;
  text-align: center;
  position: relative;
  line-height: 23px;
  float: none;
  clear: both;
  margin: 10px auto;
  padding: 10px 20px
}

.header_foot_txt span {
  display: block;
  margin-right: 15px
}

.navbar {
  border: 0;
  min-height: inherit;
  background: none;
  margin: 10px 0 0 0
}

#navbar {
  text-align: center
}

.navbar-nav {
  float: none;
  text-align: center;
  vertical-align: middle;
  display: inline-block
}

.navbar-nav > li {
  margin: 0 10px
}

.navbar-nav > li > a {
  font-family: 'Gotham-Medium';
  font-size: 20px;
  text-transform: uppercase;
  color: #000000 !important;
  font-weight: normal
}

.navbar-nav > li > a:hover {
  color: #ff5d00 !important
}

.navbar-header {
  border-bottom: 1px solid #9e9e9e;
  border-top: 1px solid #9e9e9e
}

.navbar-header:before {
  content: "Menu";
  left: 0;
  top: 10px;
  position: absolute;
  width: 50px;
}

.navbar-toggle {
  margin: 5px 0
}

.navbar-collapse {
  border-bottom: 1px solid #9e9e9e !important;
  border-top: 0 solid #9e9e9e
}

.testimonial_sec {
  background: #ff5d00;
  text-align: center;
  padding: 0
}

.testimonial_sec li {
  padding: 12px 32px;
  position: relative;
  text-align: center
}

.testimonial_sec figure img {
  display: inline-block;
  margin-bottom: 10px
}

.testimonial_sec h3 {
  font-family: 'UtopiaStd-Capt';
  color: #fff;
  font-size: 18px;
  line-height: normal;
  font-weight: normal;
  position: relative;
  padding: 0;
  margin: 0
}

.testimonial_sec p {
  font-family: 'Gotham-Medium';
  color: #fff;
  font-size: 12px;
  font-weight: normal;
  font-style: italic;
  padding: 0;
  margin: 0;
}

.bx-wrapper {
  padding: 0;
  margin: 0 auto
}

.bx-wrapper .bx-viewport {
  background: none;
  border: 0;
  box-shadow: none
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
  bottom: 0
}

.bx-wrapper .bx-pager.bx-default-pager a {
  width: 15px;
  height: 15px;
  border: 2px solid #fff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: none
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #ffffff
}

.product_sec {
  background: #f2f2f2;
  text-align: center;
  padding: 0
}

.product_sec .product_main {
  position: relative;
  background: url(../images/footer_print.png) center center no-repeat;
  background-size: 95% auto;
  padding: 50px 0
}

.product_sec .product_main figure {
  position: relative
}

.product_sec .product_price {
  position: absolute;
  bottom: 10px;
  left: 10px;
  width: 134px;
  height: 134px;
  background: #ffffff;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid #ff8f4e;
  display: table
}

.product_sec .product_price .inner_content {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
  text-align: center;
  font-family: 'Gotham-Medium';
  font-weight: normal;
  color: #808080;
  font-size: 18px;
  line-height: 28px
}

.product_sec .product_price .inner_content span {
  color: #010000;
  font-size: 24px
}

.product_sec ul {
  width: 100%;
  float: left;
  padding: 0 0 30px 0
}

.product_sec ul li {
  width: 100%;
  float: left;
  border-top: 2px solid #a6a6a6;
  position: relative;
  line-height: 24px;
  padding: 50px 15px 25px;
  margin: 0
}

.product_sec ul li i {
  width: 25px;
  height: 25px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: inline-block;
  border: 1px solid #a6a6a6;
  font-style: normal;
  line-height: 22px;
  font-size: 16px;
  vertical-align: top;
  position: absolute;
  left: 50%;
  top: 15px;
  margin-left: -12.5px
}

.product_sec ul li:first-child {
  border-top: 0
}

.product_sec ul li h3 {
  color: #000000;
  font-size: 20px;
  font-family: 'Gotham-Medium';
  text-transform: uppercase
}

.product_sec ul li p {
  color: #808080
}

.banner_mid {
  background: url(../images/mid_banner.jpg) center bottom no-repeat;
  height: 100%;
  position: relative;
  background-position: 50% 50%;
  background-size: cover;
  text-align: center;
  color: #fff
}

.banner_mid figure {
  margin: 55px 0 0 0
}

.banner_mid h2 {
  font-family: 'gotham_boldregular';
  font-size: 36px;
  text-transform: uppercase;
  line-height: 100%;
  margin: 15px 0
}

.banner_mid a {
  font-family: 'Gotham-Light';
  font-size: 24px;
  text-transform: uppercase;
  line-height: 28px;
  display: inline-block;
  border: 1px solid #fff;
  color: #fff;
  text-decoration: none;
  padding: 12px 25px;
  margin: 15px 0
}

.banner_mid a:hover {
  color: #fff;
  background: #ff5d00
}

.step_section {
  font-family: 'Gotham-Medium';
  background: #ffffff;
  padding: 20px 0
}

.step_section h5 {
  font-family: 'gotham_boldregular';
  font-size: 32px;
  color: #808080;
  text-transform: uppercase;
  text-align: center;
  margin: 15px 0
}

.step_section h6 {
  font-family: 'Gotham-Medium';
  font-size: 20px;
  color: #000000;
  text-transform: uppercase;
  text-align: left;
  margin: 10px 0
}

.step_section ul {
  margin: 15px 0
}

.step_section ul li {
  padding: 0 0 0 15px;
  margin: 0;
  position: relative;
  font-weight: normal;
  font-size: 15px
}

.step_section ul li:before {
  content: "•";
  position: absolute;
  top: 0;
  left: 0
}

.step_section article {
  position: relative;
  background: #f5f5f5;
  text-align: left;
  min-height: 220px;
  padding: 0;
  margin: 15px 0 30px
}

.step_section article .step_txt {
  height: auto;
  width: 100%;
  background: #ff5d00;
  color: #fff;
  text-align: center;
  position: relative;
  padding: 15px 0
}

.step_section article .step_txt span {
  font-family: 'Gotham-Medium';
  display: block;
  font-size: 20px;
  margin: 5px 0 10px
}

.step_section article .step_txt i {
  font-family: 'gotham_bookregular';
  width: 40px;
  height: 40px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  display: inline-block;
  border: 1px solid #fff;
  font-style: normal;
  line-height: 38px;
  font-size: 22px;
  vertical-align: top
}

.step_section article .step_content {
  width: 100%;
  float: left;
  padding: 15px 15px 15px 30px
}

footer {
  background: #636363;
  padding-bottom: 15px
}

.social_section {
  background: #636363;
  text-align: center;
  padding: 15px 0
}

.social_section h3 {
  font-family: 'gotham_bookregular';
  font-size: 24px;
  color: #ffffff;
  padding: 0 15px;
  margin: 20px 0
}

.social_section ul li {
  display: inline-block;
  margin: 25px 15px
}

.social_section ul li a {
  font-size: 50px;
  color: #ffffff;
  text-decoration: none
}

.social_section ul li a:hover {
  color: #ff5d00
}

.social_section ul li a i {
  font-style: normal
}

.footer_bottom {
  background: #ffffff;
  border-top: 10px solid #ff5d00;
  padding: 15px 0
}

.footer_bottom .left_content {
  text-align: center;
  margin: 15px 0
}

.footer_bottom .left_content a {
  color: #ff5d00;
  text-decoration: none
}

.footer_bottom .right_content {
  text-align: center;
  margin: 25px 0 0 0
}

.about_top_sec {
  text-align: center;
  background: #f2f2f2;
  padding: 20px 0
}

.about_top_sec h2 {
  font-family: 'gotham_boldregular';
  font-size: 24px;
  color: #808080;
  text-transform: uppercase;
  margin: 25px 0
}

.about_top_sec h3 {
  font-family: 'Gotham-Medium';
  font-size: 18px;
  color: #000000;
  margin: 15px 0
}

.about_top_sec p {
  font-size: 16px;
  color: #808080;
  margin: 15px 0
}

.about_top_sec p span {
  color: #000000
}

.about_top_sec figure {
  width: 100%;
  text-align: center;
  float: left;
  margin: 0 0 25px 0
}

.about_mid_sec {
  text-align: center;
  background: #636363;
  color: #fff;
  padding: 30px 0
}

.about_mid_sec h2 {
  font-family: 'gotham_boldregular';
  font-size: 24px;
  text-transform: uppercase;
  margin: 25px 0
}

.about_mid_sec h3 {
  font-family: 'gotham_boldregular';
  font-size: 20px;
  text-transform: uppercase;
  margin: 25px 0
}

.about_mid_sec p {
  font-size: 16px;
  margin: 15px 0
}

.about_mid_sec p span {
  font-family: 'Gotham-Medium';
  font-size: 18px;
  margin: 15px 0
}

.about_mid_sec article {
  width: 100%;
  max-width: 750px;
  border: 1px solid #979797;
  font-family: 'UtopiaStd-Capt';
  font-size: 20px;
  color: #fff;
  line-height: 26px;
  text-align: center;
  padding: 10px;
  margin: 10px auto
}

.about_mid_sec article span {
  font-family: 'UtopiaStd-Capt';
  font-size: 20px;
  color: #ff5d00;
  line-height: 26px;
  display: block
}

.about_bottom_sec {
  text-align: center;
  background: url(../images/watermark_img.png) center center no-repeat;
  padding: 20px 0
}

.about_bottom_sec h2 {
  color: #ff5d00
}

.filter_bar {
  font-family: 'Gotham-Medium';
  font-size: 20px;
  line-height: 30px;
  color: #000000;
  text-transform: uppercase;
  background: #ffffff;
  padding: 20px 0;
}

.filter_bar ul {
  margin-left: auto;
  margin-right: auto;
  text-align: center
}

.filter_bar li {
  margin: 5px 15px;
  display: inline-block
}

.filter_bar li a {
  color: #000000;
  text-decoration: none;
  text-transform: uppercase
}

.filter_bar .filter_code {
  width: 100%;
  font-size: 16px;
  line-height: normal;
  text-transform: none;
  text-align: center;
  margin: 15px 0
}

.filter_bar .filter_code .filter_inner {
  width: 100%;
  max-width: 250px;
  margin: 5px auto
}

.filter_bar .filter_code input[type="text"] {
  width: calc(100% - 48px);
  background: #ffffff;
  font-family: 'Gotham-Medium';
  font-weight: normal;
  font-size: 16px;
  color: #000;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  float: left;
  line-height: 30px;
  height: 30px;
  box-shadow: none;
  border: 1px solid #c7b5aa;
}

.filter_bar .filter_code input[type="submit"] {
  width: 48px;
  background: #ff5d00;
  font-family: 'GothamNarrow-Medium';
  font-weight: normal;
  font-size: 16px;
  color: #ffffff;
  border: 1px solid #c7b5aa;
  float: left;
  line-height: 30px;
  height: 30px;
  border-left: 0;
}

.product_overview {
  background: #f2f2f2;
  padding: 20px 0;
}

.product_overview ul li {
  width: 100%;
  max-width: 278px;
  position: relative;
  padding: 20px 20px 40px;
  margin: 0 auto
}

.product_overview ul li a:hover {
  text-decoration: none;
}

.product_overview ul li .product_div {
  background: #ffffff;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  margin-bottom: 15px
}

.product_overview ul li .product_div .gender {
  position: absolute;
  left:1rem;
  top: 1rem;
}

.product_overview ul li .product_div:after {
  content: "";
  display: block;
  padding-bottom: 85%;
}

.product_overview ul li .product_div .available_txt {
  width: 100%;
  font-family: 'GothamNarrow-Book';
  font-size: 14px;
  color: #fff;
  line-height: 16px;
  position: absolute;
  left: 0;
  bottom: 0;
  text-align: center;
  background: #8dde2a;
  padding: 2px 4px
}

.product_overview ul li .product_div .new_overlay {
  position: absolute;
  background-size: 25%;
  background-position: top right;
  background-repeat: no-repeat;

  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
}

.product_overview ul li.price-info p {
  line-height: 1.9rem;
  color: grey; font-size: 0.80em; margin-top: 1rem;
}
.product_overview ul li .details_div {
  display: flex;
  /*position: relative;*/
  align-items: flex-end;
  color: #000;
  height: 2.5rem;
}

.product_overview ul li .details_div .left_txt {
  /*position: absolute;*/
  /*left:0; bottom: 0;*/

  font-family: 'gotham_boldregular';
  font-size: 17px;
  flex: 1;
  /*line-height: 0 !important;*/
  /*vertical-align: text-bottom;*/
}

.product_overview ul li .details_div .right_txt {
  /*position: absolute;*/
  /*right:0; bottom: 0;*/
  /*width:100%;*/
  flex: 1;
  text-align: right;
  /*font-family: 'gotham_boldregular';*/
  color: darkgray;
  font-size: 12px;
  font-weight: normal;
  /*line-height: 0 !important;*/
  /*vertical-align: text-bottom;*/
}

/*.product_overview ul li .details_div .right_txt span {*/
/*  font-size: 10px !important;*/
/*}*/

.dealer-top-form-section {
  background: #f2f2f2;
  padding: 30px 0
}

.dealer-top-form-section .container {
  padding: 0 20px
}

.dealer-top-form-section h5 {
  font-size: 26px;
  padding: 0 15px 25px;
  font-family: 'gotham_boldregular';
  color: #808080;
  text-transform: uppercase
}

.dealer-top-form-section p {
  font-family: 'Gotham-Medium';
  color: #000;
  font-size: 20px
}

.left-form #search {
  float: right;
  margin-top: 9px;
  width: 250px
}

.left-form .search {
  padding: 5px 0;
  width: 100%;
  position: relative;
  float: left;
  line-height: 22px;
  margin: 40px 0 0
}

.left-form .search input {
  width: calc(100% - 80px);
  float: Left;
  font-family: 'GothamNarrow-Book';
  font-size: 16px;
  height: 40px;
  line-height: 40px;
  vertical-align: top;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  box-shadow: none;
  border: 1px solid #808080
}

.left-form .btn {
  width: 80px;
  height: 40px;
  right: -32px;
  top: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background: #ff5d00;
  border: 1px solid #808080;
  border-left: 0;
  float: left;
  font-family: 'Gotham-Medium';
  font-size: 18px;
  letter-spacing: 3px;
  margin-top: 0
}

.right-form {
  border-top: 1px solid #808080;
  padding: 15px 0;
  margin: 10px 20px;
  clear: both
}

.right-form #search {
  float: right;
  margin-top: 9px;
  width: 250px
}

.right-form .search {
  padding: 5px 0;
  width: 100%;
  max-width: 293px;
  position: relative;
  float: left;
  line-height: 22px;
  margin: 20px 0 0
}

.right-form .search input {
  font-family: 'GothamNarrow-Book';
  width: calc(100% - 80px);
  max-width: 200px;
  float: left;
  height: 30px;
  line-height: 30px;
  vertical-align: top;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  font-style: italic;
  font-size: 16px;
  border: 1px solid #808080
}

.right-form .btn {
  width: 80px;
  height: 30px;
  right: -32px;
  top: 5px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background: #ff5d00;
  border: 1px solid #808080;
  border-left: 0;
  float: left;
  font-family: 'GothamNarrow-Medium';
  font-size: 16px;
  letter-spacing: 3px;
  line-height: 20px
}

.right-form h6 {
  font-family: 'Gotham-Medium';
  color: #000;
  font-size: 16px;
  margin: 25px 0 0
}

.map-section {
  height: 320px
}

.map-bottom-box {
  background: #636363;
  padding: 35px 20px;
  text-align: center
}

.map-bottom-box h5 {
  font-size: 26px;
  padding: 0 0 30px;
  font-family: 'gotham_boldregular';
  color: #fff;
  text-transform: uppercase
}

.map-bottom-box .border-box {
  border: 1px solid #fff;
  padding: 30px 15px;
  width: 95%;
  max-width: 1000px;
  margin: 0 auto
}

.map-bottom-box .border-box p {
  color: #fff;
  font-size: 20px;
  font-family: 'UtopiaStd-Capt';
  line-height: 26px
}

.map-bottom-box .border-box p span {
  color: #ff5d00
}

.dealer-midl-body {
  background: #ffffff;
  padding: 40px 15px
}

.dealer-midl-body .container {
  padding: 0 20px
}

.dealer-midl-body h5 {
  font-size: 36px;
  padding: 0 15px 40px;
  font-family: 'gotham_boldregular';
  color: #ff5d00;
  text-transform: uppercase
}

.dealer-midl-body p {
  font-family: 'Gotham-Medium';
  color: #000;
  font-size: 20px
}

.dealer-midl-body p span {
  font-family: 'Gotham-Light';
  color: #000;
  font-size: 20px
}

.dealer-midl-body article {
  margin: 30px 0 -5px
}

.dealer-midl-body article h6 {
  font-size: 20px;
  padding: 10px 0 22px;
  font-family: 'gotham_boldregular';
  color: #ff5d00;
  text-transform: uppercase
}

.dealer-midl-body article p {
  font-family: 'Gotham-Light';
  color: #808080;
  font-size: 16px;
  padding: 5px 0 15px
}

.dealer-midl-body article p span {
  color: #000;
  font-size: 16px
}

.midl-body-right-deal {
  margin-top: 30px
}

.midl-body-right-deal h5 {
  font-size: 20px;
  padding: 20px;
  line-height: 24px;
  text-align: center;
  font-family: 'gotham_boldregular';
  color: #fff;
  background: #ff5d00;
  text-transform: uppercase
}

.midl-body-right-deal .bottom-box {
  background: #f2f2f2;
  padding: 0 20px 30px
}

.midl-body-right-deal .bottom-box article {
  padding: 35px 0 0;
  text-align: center;
  margin: 0
}

.midl-body-right-deal .bottom-box article figure {
  padding: 0 0 15px
}

.dealer-bottom-form-section {
  background: #f2f2f2;
  padding: 60px 0
}

.dealer-bottom-form-section .container {
  padding: 0 20px
}

.dealer-bottom-form-section h5 {
  font-size: 24px;
  padding: 0 15px 40px;
  font-family: 'gotham_boldregular';
  color: #ff5d00;
  text-transform: uppercase
}

.dealer-bottom-form-section p {
  font-family: 'Gotham-Medium';
  color: #000;
  font-size: 20px
}

.left-form-deal .search {
  padding: 5px 0;
  width: 100%;
  position: relative;
  float: left;
  line-height: 22px
}

.left-form-deal .search input {
  font-family: 'GothamNarrow-Book';
  font-size: 16px;
  box-shadow: none;
  width: 100%;
  float: left;
  font-style: italic;
  line-height: 30px;
  height: 30px;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 1px solid #808080;
  margin: 0 0 15px
}

.right-form-deal .search {
  padding: 5px 0;
  width: 100%;
  position: relative;
  float: left;
  line-height: 22px;
  margin: 1px 0 0
}

.right-form-deal .textarea-m {
  font-family: 'GothamNarrow-Book';
  font-size: 16px;
  box-shadow: none;
  border: 1px solid #808080;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  height: 120px;
  font-style: italic
}

.right-form-deal .btn {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background: #ff5d00;
  border: 1px solid #808080;
  float: right;
  font-family: 'GothamNarrow-Medium';
  font-size: 16px;
  letter-spacing: 3px;
  line-height: 25px;
  margin: 20px 0 0
}

.module_section {
  background: #f2f2f2;
  padding: 40px 0
}

.module_section aside {
  background: #ffffff;
  font-family: 'Gotham-Medium'
}

.module_section aside li {
  border-bottom: 2px solid #f2f2f2;
  text-align: center;
  font-size: 18px;
  padding: 8px 10px
}

.module_section aside li figure {
  margin: 10px 0 0 0
}

.module_section aside li span {
  display: block;
  color: #808080
}

.module_section aside .type_top {
  border-bottom: 2px solid #f2f2f2;
  text-align: left;
  color: #808080;
  font-size: 18px;
  position: relative;
  padding: 3px 6px
}

.module_section aside .type_top h2 {
  font-size: 18px;
  padding: 17px 10px
}

.module_section aside .type_top .btn_sec {
  width: 20px;
  position: absolute;
  right: 6px;
  top: 3px
}

.module_section aside .type_top .btn_sec img {
  margin: 3px 0 0 0
}

.module_section aside .type_bottom {
  padding: 10px
}

.module_section aside .type_bottom ul li {
  position: relative;
  width: 50%;
  float: left;
  margin: 10px 0 2.6rem;
  padding: 0;
  font-size: 11px;
  color: #000;
  border: 0;
  font-family: 'Gotham-Light';
}

.module_section aside .type_bottom ul li figure {
  margin: 0;
}

.module_section aside .type_bottom ul li span {
  font-family: 'GothamNarrow-Book';
  position: absolute;
  display: block;
  line-height: 1.35rem;
  left: 0;
  right: 0;
  font-size: 12px;
  padding-top: 0.35rem;
  color: #000;
}

.module_section .module_main {
  background: #ffffff;
  padding: 15px 20px;
  margin-top: 30px
}

.module_section .module_main h2 {
  font-family: 'gotham_boldregular';
  float: left;
  font-size: 18px;
  color: #808080
}

.module_section .module_main h4 {
  float: right;
  font-size: 15px;
  color: #808080
}

.module_section .module_main figure {
  text-align: center
}

.module_section .module_main figure img {
  margin: 54px 0
}

.module_section .module_main .prize_sec {
  border-top: 1px solid #808080;
  position: relative;
  padding: 16px 0 0 0
}

.module_section .module_main .prize_sec .module_exclusive {
  position: absolute;
  right: 0;
}


.module_section .module_main .prize_left {
  width: 100%;
  float: left;
}

.module_section .module_main .prize_left table {
  width: auto;
  color: darkgrey;
  font-size: 0.80em;
}

.module_section .module_main .prize_left table tr td:first-child {
  width: 150px;
}

.module_section .module_main .prize_left table tr td:nth-child(2) {
  text-align: center;
  width: 70px;
}

.module_section .module_main .prize_left table tr td:nth-child(3) {
  width: 30px;
}

.module_section .module_content {
  background: white;
  padding: 15px 20px;
}

.module_section .module_content h2 {
  font-family: 'gotham_boldregular';
  font-size: 24px;
  color: #808080;
  text-transform: uppercase;
  margin: 25px 0
}

.module_section .module_content h3 {
  font-family: 'Gotham-Medium';
  font-weight: normal;
  color: #000;
  font-size: 20px;
  margin: 25px 0
}

.module_section .module_content h3 span {
  color: #ff5d00
}

.module_section .module_content h3 a {
  color: #000;
  text-decoration: underline
}

.module_section .module_content p {
  font-size: 16px;
  margin: 15px 0
}

#map {
  border: 0;
  width: 100%;
  height: 100%
}

@media all and (min-width: 481px) {
  .left-form .search {
    width: 293px
  }

  .left-form .search input {
    width: 200px
  }

  .left-form .btn {
    float: left;
    margin-top: 0
  }
}

@media all and (min-width: 601px) {
  .product_overview ul li {
    width: 50%;
    max-width: inherit;
    float: left
  }
}

@media all and (min-width: 1200px) {
  .product_overview ul li {
    width: 25%;
    max-width: 25%;
  }
}

@media all and (min-width: 768px) {
  .logo {
    text-align: left
  }

  .header_foot_txt {
    width: 250px;
    height: 59px;
    font-family: 'indiana_script_personal_useRg';
    font-size: 30px;
    color: #9c9b9b;
    text-align: right;
    position: absolute;
    right: 20px;
    top: 16px;
    line-height: 23px;
    padding: 10px 35px 0 0;
    margin: 0
  }

  .navbar {
    margin: 20px 0 0 0
  }

  .navbar-nav > li {
    margin: 0
  }

  .navbar-nav > li > a {
    font-size: 14px;
    padding-left: 12px !important;
    padding-right: 12px !important;
    margin: 0 !important
  }

  .navbar-header:before {
    content: "Menu";
    left: 0;
    top: 4px;
    position: absolute;
    width: 50px;
    display: none
  }

  .navbar-header {
    border-bottom: 0;
    border-top: 0
  }

  .navbar-collapse {
    border-bottom: 0 !important;
    border-top: 0
  }

  .testimonial_sec li {
    padding: 12px 215px;
    position: relative
  }

  .testimonial_sec figure {
    position: absolute;
    top: 50%;
    left: 75px;
    margin-top: -34px
  }

  .testimonial_sec figure img {
    display: inline-block;
    margin-bottom: 0
  }

  .product_sec .product_main {
    padding: 70px 0
  }

  .product_sec .product_price {
    bottom: 56px;
    left: 112px
  }

  .product_sec ul {
    padding: 0 0 55px 0
  }

  .product_sec ul li {
    width: 33.33%;
    border-top: 0;
    border-left: 2px solid #a6a6a6;
    padding: 25px 15px
  }

  .product_sec ul li:first-child {
    border-top: 0;
    border-left: 0
  }

  .product_sec ul li i {
    top: -12px
  }

  .banner_mid h2 {
    font-size: 56px;
    margin: 30px 0
  }

  .banner_mid a {
    font-size: 24px;
    padding: 12px 25px;
    margin: 25px 0
  }

  .step_section h5 {
    font-size: 42px;
    margin: 35px 0
  }

  .step_section h6 {
    margin: 20px 0
  }

  .step_section article {
    position: relative;
    min-height: 220px;
    padding: 0 0 0 140px;
    margin: 19px 0
  }

  .step_section article.alternate_div {
    padding: 0 140px 0 0
  }

  .step_section article.alternate_div .step_txt {
    right: 0;
    left: inherit
  }

  .step_section article .step_txt {
    height: 100%;
    width: 140px;
    background: #ff5d00;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 15px 0
  }

  .step_section article .step_txt span {
    margin: 10px 0 15px
  }

  footer {
    padding-bottom: 34px
  }

  .social_section {
    padding: 35px 0
  }

  .social_section h3 {
    margin: 20px 0
  }

  .social_section ul li {
    margin: 25px
  }

  .social_section ul li a {
    font-size: 70px
  }

  .footer_bottom .left_content {
    text-align: left;
    margin: 15px 0
  }

  .footer_bottom .left_content figure {
    float: left;
    margin: 0 30px 0 0
  }

  .footer_bottom .left_content span {
    display: block
  }

  .footer_bottom .right_content {
    text-align: center;
    margin: 15px 0
  }

  .about_top_sec {
    text-align: left;
    padding: 55px 0
  }

  .about_top_sec h2 {
    font-size: 36px;
    margin: 25px 0
  }

  .about_top_sec h3 {
    font-size: 20px;
    margin: 30px 0
  }

  .about_top_sec p {
    margin: 30px 0
  }

  .about_mid_sec {
    text-align: left;
    padding: 55px 0
  }

  .about_mid_sec h2 {
    font-size: 36px;
    margin: 25px 0
  }

  .about_mid_sec h3 {
    font-size: 20px;
    margin: 25px 0
  }

  .about_mid_sec p {
    font-size: 16px;
    margin: 30px 0
  }

  .about_mid_sec p span {
    font-size: 20px
  }

  .about_mid_sec article {
    font-size: 28px;
    line-height: 36px;
    padding: 25px 30px;
    margin: 15px auto 50px
  }

  .about_mid_sec article span {
    font-size: 28px;
    line-height: 36px
  }

  .filter_bar li {
    /*margin: 5px 54px 5px 0;*/
    /*float: left*/
  }

  .filter_bar li:last-child {
    margin-right: 0
  }

  .filter_bar .filter_code {
    width: 100%;
    line-height: 30px;
    float: left;
    text-align: right;
    margin: 5px 0
  }

  .filter_bar .filter_code .filter_inner {
    float: right;
    margin: 5px 0 0 15px
  }

  .dealer-top-form-section {
    padding: 80px 0
  }

  .dealer-top-form-section h5 {
    font-size: 36px;
    padding: 0 15px 40px
  }

  .dealer-top-form-section .container {
    padding: 0 60px
  }

  .map-bottom-box {
    background: #636363;
    padding: 80px 0
  }

  .dealer-midl-body .container {
    padding: 0 60px
  }

  .dealer-bottom-form-section .container {
    padding: 0 60px
  }

  .right-form {
    padding: 15px 15px 15px 25px
  }

  .midl-body-right-deal h5 {
    padding: 40px 15px
  }

  .midl-body-right-deal {
    margin-top: 0
  }

  .map-section {
    height: 520px
  }

  .scrolloff {
    pointer-events: none
  }

  .module_section .module_content {
    padding: 15px 20px;
  }

  .module_section .module_main {
  }

  .module_section .module_main h2 {
    font-size: 24px
  }

  .module_section .module_main h4 {
    font-size: 18px
  }


  .module_section .module_main figure img {
    margin: 59px 0
  }


  .module_section aside .type_bottom {
    padding: 10px 0
  }

  .module_section aside .type_bottom ul li span {
    font-size: 12px
  }

  .module_section aside {
    min-height: 598px
  }

  .logo {
    margin-top: 20px
  }

  .map-bottom-box {
    padding: 80px 20px
  }

  .map-bottom-box h5 {
    font-size: 36px;
    padding-bottom: 60px
  }

  .map-bottom-box .border-box {
    padding: 40px
  }

  .map-bottom-box .border-box p {
    font-size: 28px;
    line-height: 40px
  }

  .dealer-midl-body {
    padding: 80px 40px
  }

  .right-form {
    clear: inherit
  }

  .right-form {
    border-left: 1px solid #808080;
    padding: 15px 15px 15px 45px;
    margin: 0;
    border-top: 0
  }
}

@media all and (min-width: 992px) {
  .navbar-nav > li > a {
    font-size: 16px;
    padding-left: 15px !important;
    padding-right: 15px !important
  }

  .navbar-nav > li {
    margin: 0 10px
  }

  .step_section article {
    padding: 0 0 0 100px
  }

  .step_section article.alternate_div {
    padding: 0 100px 0 0
  }

  .step_section article.alternate_div .step_txt {
    right: 0;
    left: inherit
  }

  .step_section article .step_txt {
    height: 100%;
    width: 100px;
    background: #ff5d00;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 15px
  }

  .step_section article .step_txt span {
    margin: 10px 0 15px
  }

  .step_section article .step_content {
    padding: 15px
  }

  .footer_bottom .right_content {
    text-align: right;
    margin: 15px 0
  }

  .about_top_sec figure {
    width: 400px;
    text-align: center;
    float: right;
    margin: 30px 0 0 30px
  }

  .about_top_sec h2 {
    font-size: 36px;
    margin: 25px 0 50px
  }

  .filter_bar .filter_code .filter_inner {
    margin: 0 0 0 15px
  }

  .product_overview ul li {
    width: 33%
  }

  .product_overview ul li .customize_txt {
    font-size: 12px;
    padding: 6px 0 6px 18px
  }

  .product_overview ul li .details_div .left_txt {
    font-size: 15px
  }

  .product_overview ul li .details_div .right_txt span {
    font-size: 15px
  }

  .right-form {
    padding: 15px 15px 15px 45px
  }

  .map-section {
    height: 620px
  }
}

@media all and (min-width: 1200px) {
  .logo {
    width: 100%;
    text-align: center
  }

  .header_foot_txt {
    width: 250px;
    height: 59px;
    font-size: 32px;
    position: absolute;
    right: 135px;
    top: 16px;
    line-height: 23px;
    padding: 10px 35px 0 0
  }

  .navbar-nav > li > a {
    font-size: 20px
  }

  .step_section article {
    padding: 0 0 0 140px
  }

  .step_section article.alternate_div {
    padding: 0 140px 0 0
  }

  .step_section article.alternate_div .step_txt {
    right: 0;
    left: inherit
  }

  .step_section article .step_txt {
    height: 100%;
    width: 140px;
    background: #ff5d00;
    color: #fff;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 15px 0
  }

  .step_section article .step_txt span {
    margin: 10px 0 15px
  }

  .step_section article .step_content {
    padding: 15px 15px 15px 30px
  }

  .about_top_sec figure {
    width: auto;
    text-align: center;
    float: right;
    margin: 0 0 0 50px
  }

  .about_bottom_sec {
    background-position: center 170px
  }

  .product_overview ul li .customize_txt {
    font-size: 14px;
    padding: 6px 0 6px 24px
  }

  .product_overview ul li .details_div .left_txt {
    font-size: 18px
  }

  .product_overview ul li .details_div .right_txt span {
    font-size: 18px
  }

  .map-bottom-box .border-box {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto
  }

  .module_section .module_content {
  }

  .module_section aside .type_bottom {
    padding: 10px
  }

  .module_section aside .type_bottom ul li span {
    font-size: 12px
  }
}

@media only screen and (min-device-width: 0) and (max-device-width: 767px) and (orientation: landscape) {
  .banner_mid {
    height: 150%
  }
}


/* Webstudio88 / Peter Goedhart*/


a:hover {
  color: #ff5d00;
}

.toolbar {
  display: none;
}

.stapelSandaal {
  width: 100%;
  min-height: 300px;
}

.stapelSandaal .stapel {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 650px;
  padding: 20px 0 0 10%;
}

.stapelSandaal .stapel .img {
  width: 100%;
}

.actiecheck {
  width: 25px;
  float: left;
  display: none;
}

.toolbarHandle, .type_bottom li img {
  cursor: pointer;
}

.text-code {
  font-weight: bold;
}
